sc::HSOSV1Erep1Qtr(3)

NAME
sc::HSOSV1Erep1Qtr -

SYNOPSIS

Inherits sc::Thread.

  Public Member Functions
HSOSV1Erep1Qtr (int mythread_a, int nthread_a, int me_a, int nproc_a, const Ref< ThreadLock > &lock_a, const Ref< GaussianBasisSet > &basis_a, const Ref< TwoBodyInt > &tbint_a, int ni_a, double **scf_vector_a, double tol_a, int debug_a)
void run ()
This is called with the Thread is run from a ThreadGrp.
void accum_buffer (double *buffer)
void set_data (int R_a, int nr_a, int S_a, int ns_a, int ni_a, int ioffset_a)
double aoint_computed ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.